@charset"UTF-8";
.prArticle * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
div.news_container .releaseDetail_box .pr-article p {
	padding-bottom: 0;
}
.pr-article {
	width: 700px;
	margin: 0 auto;
}
.pr-article img {
	max-width: 100%;
}
div.news_container .releaseDetail_box  .pr-article ul li {
	margin: 0;
}
.titleBlock {
	text-align: center;
	font-weight: bold;
	margin: 0 auto 40px;
	line-height: 1.3;
}
.light-blue {
	color: rgb(79, 129, 189);
}
.titleBlock__title-a {
	font-size: 18px;
}
.titleBlock__title-b {
	font-size: 26px;
}
.titleBlock__title-c {
	font-size: 20px;
}
.titleBlock__place {
	font-size: 13px;
	font-weight: normal;
	line-height: 1.5;
	margin: 8px 0;
}
.textIndent {
	text-indent: 1em;
}
.textRindent {
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em;
}
.paragraph {
	text-indent: 1em;
	margin-bottom: 20px;
	width: 100%;
}
.paragraph--center {
	text-align: center;
}
.paragraph--pl1 {
	padding-left: 1em;
}
.paragraph--mt20 {
	margin-top: 20px;
}
.paragraph--mb0 {
	margin-bottom: 0;
}
.paragraph--noindent {
	text-indent: 0;
}
.paragraph--underline {
	text-decoration: underline;
}
.paragraph--small {
	font-size: 10px;
}
.paragraph--strong {
	font-size: 1.2em;
}
.paragraph--caution {
	color: red;
	padding: 0 0 0 2em;
}
.paragraph--blue {
	color: rgb(42,106,180);
}
.paragraph--rindent {
	text-indent: -1em;
	padding-left: 1em;
}

/***************************************
  mainImg
****************************************/
div.news_container .releaseDetail_box .mainImg {
	font-size: 0;
	margin: 20px 0 40px;
	text-align: center;
	padding-bottom: 0;
}
.mainImg--col1 img{
	width: 600px;
	display: inline-block;
}
.mainImg--col2 img,
.mainImg--col2 .mainImg__item {
	width: auto;
	height: 252px;
	display: inline-block;
	vertical-align: top;
}
.mainImg img + img,
div.news_container .releaseDetail_box .pr-article .mainImg--col2 .mainImg__item + .mainImg__item {
	margin: 0 0 0 20px;
}
/***************************************
  imgList
****************************************/
.imgList {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.imgList--col2  .imgList__item{
	width: 330px;
}
.imgList--col3  .imgList__item{
	width: 225px;
}
div.news_container .releaseDetail_box .pr-article ul .imgList__item {
	margin: 0 0 10px;
	text-align : center;
}
div.news_container .releaseDetail_box .pr-article .imgList__caption {
	margin: 5px 0 0;
}
/***************************************
  dl-block
****************************************/
.dl-block {
	margin-top: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.dl-block__dt {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px;
	border-bottom: 1px solid #000;
	width: 100%;
}
.dl-block__dt--noborder {
	border: none;
}
.dl-block__dt--product {
	color: #FFF;
	background: rgba(79, 129, 189, .7);
	border: none;
	padding: 5px;
}
.dl-block__dd {
	position: relative;
	width: 100%;
	font-size: 14px;
}
.dl-block__dd--col2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.dl-block__dd--fs0 {
	font-size: 0;
}
.left-block {
	width: 48%;
	padding: 0 20px 0 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.right-block {
	margin: 0 0 0 auto;
	width: 52%;
	-ms-flex-item-align: end;
	    align-self: flex-end;
}
.dl-block__dt__right {
	margin: 0 0 0 5em;
}
.right-block img + img {
	margin-top: 1em;
}
/***************************************
 fukidshi point
****************************************/
.point-wrapper {
	position: relative;
}
.point-dl {
	border: 2px solid #a6a6a6;
	padding: 10px;
	position: relative;
	font-size: 13px;
	background: #FFF;
}
.point-dl__dt {
	font-weight: bold;
	position: relative;
	z-index: 2;
	text-decoration: underline;
}
.point-dl__dd {
	position: relative;
	z-index: 2;
}
.point-caption img{
	width: 150px;
}
/***************************************
 productList
****************************************/
div.news_container .releaseDetail_box .productList {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding: 20px 18px 0;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-pack: distribute;
		justify-content: space-around;
}
.productList__item{
	width: 30%;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
					flex-direction: column;
					-webkit-box-align: center;
					    -ms-flex-align: center;
					        align-items: center;
		position: relative;
}
.productList__item.productList__item--new:after {
	content:"NEW!";
	font-size: 14px;
	color: red;
	position: absolute;
	left: 20px;
	top: -30px;
}
.productList__item > img {
	width: 70%;
	margin-top: auto;
}
.productList__text {
	padding: 8px 0 0;
}
/***************************************
 contentCorporate
****************************************/
.contentCorporate {
	margin: 35px auto 30px;
}
.contentCorporate__name {
	font-size: 14px;
	font-weight: bold;
}
.contentCorporate__text1 {
	margin: 0 0 20px;
	text-align: justify;
	text-justify: inter-ideograph;
	word-break: break-all;
}
/**********************************************************************************************


 PCのみ


***********************************************************************************************/
@media (min-width: 740px) {
	/***************************************
	fukidshi point
	****************************************/
	.point {
		position: relative;
		padding: 50px 0 0;
	}
	.productImg01 {
		width: 600px;
		margin: 0px auto;
		display: block;
	}
	.point-wrapper {
		position: absolute;
	}
	.point-dl:before, .point-dl:after {
		content: "";
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
	}
	.point-wrapper--01 {
		top: 155px;
		width: 260px;
	}
	.point-wrapper--01 .point-dl:before {
    border-color: transparent transparent transparent #a6a6a6;
    border-width: 11px 0 20px 90px;
    right: -90px;
    top: 9px;
	}
	.point-wrapper--01 .point-dl:after {
		border-color: transparent transparent transparent #FFF;
		border-width: 10px 0 20px 90px;
		right: -82px;
		top: 10px;
	}
	.point-wrapper--02 {
    top: 15px;
    left: 157px;
    width: 260px;
	}
	.point-wrapper--02 .point-dl:before {
    border-color: transparent #a6a6a6 transparent transparent;
    border-width: 0 61px 61px 0;
    right: 29px;
    bottom: -61px;
	}
	.point-wrapper--02 .point-dl:after {
		border-color: transparent #FFF transparent transparent;
    border-width: 0 60px 60px 0;
    right: 31px;
    bottom: -57px;
	}
	.point-wrapper--03 {
    bottom: 50px;
    right: 0;
    width: 285px;
	}
	.point-wrapper--03 .point-dl:before {
    border-color: transparent #a6a6a6 transparent transparent;
    border-width: 0px 150px 40px 0;
    left: -150px;
    bottom: 30px;
	}
	.point-wrapper--03 .point-dl:after {
		border-color: transparent #FFF transparent transparent;
    border-width: 0px 151px 41px 0;
    left: -133px;
    bottom: 27px;
	}
}
/**********************************************************************************************


 SPのみ


***********************************************************************************************/
@media (max-width: 739px) {
	.pr-article {
		width: 100%;
	}
	.pr-article a {
		word-break: break-all;
	}
	.pr-article img {
		zoom: 1 !important;
		max-width: 300px;
		margin: auto auto 0;
		display: block;
	}
	.titleBlock__title-a {
		font-size: 16px;
	}
	.titleBlock__title-b {
		font-size: 23px;
	}
	.titleBlock__title-c {
		font-size: 19px;
	}
	div.news_container .releaseDetail_box .mainImg {
		margin: 20px 0;
	}
	.mainImg img + img,
	div.news_container .releaseDetail_box .pr-article .mainImg--col2 .mainImg__item + .mainImg__item {
		margin: 15px auto 0;
	}
	.mainImg--col1 img {
		max-width: 100%;
	}
	.mainImg--col2 img,
	.mainImg--col2 .mainImg__item {
		height: auto;
	}
	#mainContent-right .releaseDetail_box .pr-article .table__td {
		word-break: break-all;
	}
	#mainContent-right .releaseDetail_box .pr-article .table__th {
		background: none;
	}
	.contentCorporate {
		width: 100%;
	}
	.imgList--col2  .imgList__item,
	.imgList--col3  .imgList__item {
		width: 49%;
	}
	/***************************************
		topics
	****************************************/
	.topics {
		width: 100%;
	}
	/***************************************
	 dl-block
	****************************************/
	.dl-block__dd--col2 {
		display: block;
	}
	.left-block {
		display: block;
		width: 100%;
		padding: 0;
	}
	.right-block {
		display: block;
		width: 100%;
		float: none;
		margin: 10px 0 0;
	}
	.productList__item {
		width: 50%;
	}
	div.news_container .releaseDetail_box .pr-article ul .productList__item:nth-of-type(n+3) {
		margin-top: 10px;
	}
	.productList__item > img {
		max-width: 80%;
		-ms-flex-negative: 0;
		    flex-shrink: 0;
	}
	/***************************************
	 productBlock
	****************************************/
	.productBlock {
		margin: 20px auto 0;
	}
	div.news_container .releaseDetail_box .pr-article .productBlock__title {
		margin-bottom: 10px;
	}
	.productBlock__title__span {
		font-size: 18px;
		display: inline-block;
		background: rgb(42,106,180);
		padding: 0 80px 0 20px;
		color: #FFF;
	}
	div.news_container .releaseDetail_box .pr-article ul .productBlock__item {
		margin: 10px 0;
		display: block;

	}
	.productBlock__item_caption {
		width: auto;
		text-align: center;
	}
	.pr-article .productBlock__item_image02 {
		max-width: 300px;
	}
	/***************************************
	 fukidshi point
	****************************************/
	.point-wrapper__visual--01 {
		margin: 40px 0;
	}
	.point-dl {
		border: none;
		padding: 0;
		position: static;
		font-size: 11px;
	}
	.point-dl + .point-dl,
	.point-wrapper {
		margin-top: 15px;
	}
	.contentCorporate__logo {
		float: none;
		max-width: 125px;
		margin: 0 auto 10px;
		display: block;
	}
	.contentCorporate__name {
		font-size: 15px;
	}
	.contentCorporate__text1 {
		margin: 0;
	}
	.mainImg__item {
		display: block;
	}}